Created by Ubuntu Package Importer on 2016-10-12 and last modified on 2016-10-12
Get this branch:
bzr branch lp:ubuntu/trusty-updates/drizzle
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Ubuntu branches
Review team:
Ubuntu Development Team

Recent revisions

22. By Steve Langasek on 2014-01-29

No-change rebuild against libprotobuf8

21. By Dimitri John Ledkov on 2013-10-29

* Merge from debian, remaining changes:
  - Link against boost_system because of boost_thread.
  - Add required libs to message/include.am
  - Add upstart job and adjust init script to be upstart compatible.
  - Disable -floop-parallelize-all due to gcc-4.8/4.9 compiler ICE

20. By coldtobi on 2013-06-08

* Fix "FTBFS: autoreconf: automake failed with exit status: 1" by fixing
  pandora (new patch pandora_fixforautomake1.13.patch) (Closes: #711199)
* Add Slovak po-debconf translation (Closes: #709089)
* Bump S-V, no changes required
* Overriding linitian error regarding embedded code copy (libjson) until
  upstream gives feedback/reasons about it
* Add verbosity to the build to make build log check compiler-flags-hidden

19. By coldtobi on 2013-05-20

* New patch boost-1.49.patch due to a boost problem showed with gcc >4.7
  (Closes: #701269)
* Adding Japanese (Closes: #692842) and Brazilian (Closes: #685770)
* Do not build undocumented commands drizzle_passwordhash and
  drizzlebackup.innobase (no man pages are available.) This is handled
  in the new patches donotbuild_drizzlepasswordhash.patch and
* Switch from hardening-wrapper to dpkg-buildflags
* Add patch ftbfs-bison-2.7.patch to fix a FTBS with recent bison.
  (cherry-picked from upstream)

18. By coldtobi on 2012-06-03

* Imported Upstream version 7.1.36-stable
* Refreshing patches. Dropping libgearman1.0.patch as no longer needed.

17. By coldtobi on 2012-05-09

* Libv8 is currently no longer available for mipsel, so do not build
  drizzle-plugin-js for this architecture
* Add patch to support gcc-4.7

16. By coldtobi on 2012-04-25

Remove /etc/drizzle/drizzle.users on purge (Closes: 670425)

15. By coldtobi on 2012-04-23

* Add patch always-help.patch
* Fix "FTBFS on kfreeBSD-*", see patch do-not-use-O_CLOEXEC.patch
  (Closes: #668493)
* Init file still had an drizzle7 in it.
* Installing /var/lib/drizzle with the package (Closes: #668786)
* Dropping B-Ds on libreadline5-dev

14. By coldtobi on 2012-04-12

* New upstream release.
* Fix dependency for libdrizzle-dev (Closes: #668424)
* Symlink in libdrizzle-dev was referring to the old library.

13. By coldtobi on 2012-04-04

* New upstream release.
* Plugin-filtered-replicator upstream removed and will no longer be built.
* Updating d/*install files to accommodate upstream changes from drizzle7
  to drizzle
* Added symlink in libdrizzledmessage-dev to library
* libdrizzle: soname-bump
* Rename package drizzle-plugin-performance-dictionary to shorten package name
  (due to linitan warning package-has-long-file-name)
* Debian/control: removed unused substitution variable ${shlibs:Depends} for
  -dbg and -dev packages

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.